@import "libs/personal-tax/data-access/common/src/lib/common-style/tax-register";
@import 'libs/shared/assets/src/global-style/button';

.search__result {
    margin-top: 24px;
}

.btn__row {
    padding-top: 17px;
}

::ng-deep mb-table-wrap > nz-card {
    background: none !important;
}

::ng-deep .staff__research__btn__search > button {
    padding-top: 10px !important;
    padding-bottom: 26px !important;
}

.btnAcrossPageName {
    position: absolute;
    top: 135px;
    right: 27px;
}
